# This generated file is Image Uploader's language file. It must be saved in UTF-8 encoding. 777011a3 = translator's name (and optional e-mail, website)
language = ko_KR
9e633393 = 지우기
8c7b45f3 = 설정
99bc0cca = 이미지 업로드
e7e220d3 = 이미지 업로더로 열기
0ba77843 = 축소판 사전 설정을 로드할 수 없습니다!
62126ecd = 업로드 시작
96183139 = 중지
fd1be218 = 완료
6559883b = 오류
6e75cb82 = 큐에서
07a1e099 = 연기
8e3d51e2 = 알 수 없는 상태
0f6685b9 = 서버에서 응답을 기다리는 중...
79f4aaff = 폴더 만들기 "
e7fdcc16 = 서버로 파일 보내기...
108a1e5b = 서버에서 자동화...
e28c946f = 작업 #%d 수행...
bb45004f = 파일 로드 중...
504a1e23 = 코덱 연결
b5497f6d = 필터를 연결하기 위해 다시 시도중...
f0f64145 = 필터를 연결할 수 없습니다(형식이 지원되지 않을 수 있음).
3e29dd83 = 파일:
c43b17ca = 서버:
c62405ce = 업로드 실패! 또 다른 재시도 (%d)...
e4cb9c80 = 업로드 실패! (재시도 한도에 도달)
652cc8dc = 업로드 모듈
9afaab14 = 라이브러리 MediaInfo.dll을로드 할 수 없습니다
fa01b4d7 = 파일 이름:
e753dbe9 = 파일 크기:
6411efb8 = 재생 시간:
af9f5164 = 전체 비트 레이트: 
38a8c4a5 = 비디오:
6eab95b9 = 오디오
de6daf72 = 자막:
9518848c = 업데이트 파일을 다운로드할 수 없습니다 \'
7e9d5250 = 파일 다운로드
d452240e = 구성 요소를 업데이트하는 동안 오류가 발생했습니다. 
f7601c21 = 업데이트 패키지의 MD5 확인 실패
641a7835 = 업데이트 완료. %d /%d 파일 업데이트됨
adcfe317 = 파일에 대한 MD5 검사 실패
02811aee = 다운로드 %s / %s(%d %%)
b6f496b3 = 이미지에 표시되는 텍스트를 입력하십시오.
72be02c7 = 스크립트
82d386ce = 그림을 로드할 수 없음
6c3dab31 = 사용자 이름
ca18e85c = 이미지 처리 설정...
719f28df = 설정...
c8bce922 = 계정...
095b92ff = 계정 정보 입력
7f24b744 = 폴더/앨범:
af576e67 = 설정되지 않음
cb84711a = 기본적으로
6608fff0 = FTP 서버 추가...
f511c268 = 로컬 폴더 추가...
647de4f8 = 계정 설정 변경
cf9f70f3 = <인증 없음>
65deae9e = 새 계정...
1cc59231 = 서버 및 인증 설정
097b6fa7 = 이미지 목록
cdb6da9b = 이미지의 축소판을 로드할 수 없습니다.
7aa929a3 = 파일:
f1239578 = 버그를 발견했습니까? 저자에게 보내 주십시오
b5b51822 = 설정 파일 경로:
1883ef4c = 감사드립니다:
24df31ee = 참여자:
777011a3 = Sung un Kim <riders1@naver.com> https://cafe.naver.com/riderskor
ace6e261 = 번역:
9117a750 = %s 번역:
bdbe565f = 베타 테스터:
7b58d961 = 도움 주신 다음 오픈 소스 라이브러리의 저자께 감사드립니다:
41ac3eac = FFmpeg 버전:
1217f4be = Image Uploader 정보
27f03396 = 저자:
d12e3746 = 웹사이트:
329dca06 = 서버에 디렉토리 추가
c5edf984 = UNC 경로 "\\"를 "file://///"으로 변환
4f0c7e0d = 연결 이름은 비워 둘 수 없습니다
7d734b78 = 다운로드 URL은 비워 둘 수 없습니다.
1ac2c98b = 서버를 추가할 수 없습니다.
dd2f7348 = 이유:
ca0e30f7 = 폴더 
809b6673 = 폴더 선택
5431f9f3 = 서버 이름:
b40e309f = 폴더:
43f4da0a = 다운로드용 URL:
bced0149 = 취소
ce0cc6b8 = 다운로드 URL은 다음과 같습니다:
a8a39d48 = FTP 서버 추가
61d7b192 = 서버 이름은 비워 둘 수 없습니다
db03e65d = 연결 이름:
6798a712 = 서버 [:port]:
37183f67 = 인증:
19dcb2a2 = 로그인:
27983862 = 비밀 번호:
e944aa13 = 원격 디렉토리:
7032230d = 새 FTP 연결
7296f61e = 작업 내역 지우기
e29e8b9d = 확인
9eb4252c = 항상
e1fe07a5 = 기간을 선택하십시오:
c330f6e7 = 서버 선택
e16a74ad = 메뉴 항목 추가
f775b78f = 이름은 비워 둘 수 없습니다
13e9bd63 = 서버를 선택하지 않았습니다.
26a5c59b = "%s" 서버에 대한 계정을 선택하지 않았습니다.
db7eb5ef = %s에 업로드
4bd592ab = "%s" 폴더
ba9f975e = 이름:
368f69a3 = 이미지를 업로드할 기본 서버
2f272a61 = 다른 파일 형식의 기본 서버
458201a0 = 빠른 스크린 샷을 업로드할 서버
44910fcb = 탐색기의 컨텍스트 메뉴에서 업로드할 서버
6bad3e53 = 임시 이미지용 서버
6e1444ee = URL 단축 서버
f89ed8d0 = "%s"를 선택하지 않았습니다
aa368116 = 마법사에서 이미지 서버의 설정 기억
20835980 = 마법사에서 파일 서버의 설정 기억
a9c2289d = 종료
9c18833a = %s 사용하여 URL "%s" 단축
c595eaf0 = 파일 업로드
a3d139ed = 폴더 업로드
37d0eae5 = 붙여넣기
c571ed08 = 클립 보드에서 빠른 업로드 이미지
2c841516 = 비디오 파일 가져오기
82857112 = 스크린 샷
21f6f169 = 선택한 영역 캡처
56f6e239 = 전체 화면 캡처
9e002f69 = 활성 창 캡처
db6c5189 = 선택한 개체 캡처
315c5b58 = 자유형 캡처
557dc1df = 모든 모니터
1a025b4b = 현재 모니터
068f0dc1 = 모니터
b3281bef = 편집기에서 열기
69de8924 = 웹에 업로드
b2c23e5f = 클립보드로 복사
aa3a3a0e = 마법사에서 열기
3c041e88 = 마법사에 추가
6fbd7bb6 = 링크 단축
8039cf35 = 프로그램 창 표시
eb10684a = 스크린 샷 폴더 열기
0c087625 = 마지막 업로드 결과 표시
dabc7584 = 업로드 중지
1ef7e4b4 = "%s" 파일이 %s 서버에 업로드되기 시작했습니다.
cf8b0d37 = 스크린 샷 업로드
7120b941 = (링크가 클립보드에 복사되었습니다)
b58b28a1 = 짧은 URL
ee24a065 = 링크를 단축할 수 없음...
45888c59 = 자세한 내용은 로그를 봅니다.
73da5d18 = 스크린 샷을 업로드 할 수 없음 :(
3f8429be = 자세한 내용을 보려면 이 메시지를 클릭하십시오...
09302efd = 스크린 샷이 업로드되었습니다
4f0b1bee = 스크린 샷이 클립 보드에 저장되었습니다.
6d08baac = 모니터 선택
eb4db82c = 스크린 샷 작업
76fe1f3d = 사진 파일 검색 중...
c20599e4 = 파일 수집 중...
d409fd8d = 처리 폴더:
bdc77df2 = 사진을 찾을 수 없습니다.
3ca38c47 = 파일을 찾을 수 없습니다.
3957e9a3 = 실행 파일 선택
43a28c4c = 실행
66bac203 = 모든 파일
513d42da = 프로그램 선택
a90c3088 = 새로 선택한 언어 설정을 적용하려면 이 프로그램을 다시 시작해야 합니다.
2aee718e = 인터페이스 언어 선택:
ef0cb57b = 오류 로그 표시
b79631a3 = 오류 제어
f2b61cd1 = 이미지 편집기:
2c47b897 = 오류 발생 시 자동으로 로그 창 표시
04d1c1f4 = 종료할 때 확인하기
0ef48595 = 끌어다 놓은 후 목록에 비디오 파일 추가
fbbb0caa = 개발자 모드
96e1f325 = 자동으로 업데이트 확인
c4118918 = 업로드 내역
7b1b9ba5 = 웹 브라우저에서 열기
7cdf24bb = URL 복사
abe5bfc7 = BBCode/HTML 코드 보기
67c8e5c1 = 폴더에서 열기
fb9ffa87 = 서버에서 파일 편집
1d75f70b = 서버에서 파일 삭제
edb6b48d = 기록이 성공적으로 지워졌습니다.
d4009eeb = 닫기
5c19b20e = 세션 합계:
fbac8e09 = 파일 합계:
c14b293d = 전체 크기:
d1f07e78 = 인터넷에서 축소판 검색
afd5202c = 작업 내역 지우기...
19da971f = 로컬 단축키:
664e77d4 = 전역 단축키:
e9ffebf2 = 작업
7d8c06e1 = 로컬
88178d00 = 글로벌
83f0afc3 = 먼저 목록에서 항목을 선택해야 합니다.
7d6770f6 = 변경
09250f90 = 모두 지우기
c4b37648 = 아무 것도 안 함
2a3cdcd6 = 트레이 아이콘 컨텍스트 메뉴
6e30d6c1 = 직사각 영역 캡처
95045de1 = 웹의 이미지
1a75b4cb = 미디어 파일 정보 보기
af712e2d = 클립보드에서 링크 단축
2e653753 = 이미지 다시 업로드
35160be1 = 단축키 편집...
4244ce28 = 메모! 전역 단축키는 트레이 아이콘이 표시되는 경우에만 활성화됩니다.
63f50736 = Image Downloader
881a3a19 = 추가
94f09206 = URL에 대한 클립보드 보기
245d4548 = URL(http:// 또는 ftp:// 링크 한줄) 입력
f9e1cc9d = 이미지 다시 업로드
df8ac62e = 이미지 업로드용 서버
9cf516f2 = 서버
26b763cd = 잘못된 소스 URL: '%s'. 스키마(http, https 등)를 포함하여 절대 URL이 필요합니다.
23422f5c = 주어진 텍스트에서 링크를 찾을 수 없습니다!
0360e318 = 중지
05ceea1e = 업로드된 이미지:
55219841 = 다운로드:
08ecca36 = 다시 업로드
8ece972e = 클립보드로 복사
8c79c548 = 소스 코드
de8bfb11 = URL 목록
a7c368f5 = 이미지에 대한 링크가 포함된 텍스트를 입력합니다(HTML, BBcode 또는 일반 텍스트만).
4a67242a = 클립보드에서 HTML 붙여넣기
e6c99348 = 소스 URL(선택 사항):
89129bf5 = Ctrl+V로 HTML 붙여넣기
8e6ea4e6 = 원본 태그를 보존하여 텍스트와 이미지 다시 업로드합니다
9060a22a = 텍스트에는 금지된 문자가 포함되어 있습니다!
b090c616 = 항목 추가
61054cc0 = 항목 제거
0abcc009 = 위로 이동
b8c7a75a = 아래로 이동
dc524491 = Windows 탐색기 통합
006cd158 = 셸 컨텍스트 메뉴 통합
60edf4c6 = 사진 컨텍스트 메뉴에 항목 추가
fcadf455 = 즉시 서버에 업로드 시작
5c8eb92d = 비디오 파일의 컨텍스트 메뉴에 항목 추가
bb945e1e = 계단식 컨텍스트 메뉴
6b17aac3 = 메뉴 "보내기"의 통합
8992bf6a = 컨텍스트 메뉴 사용자 정의 항목:
2581e505 = 자동 매개 변수
c2e94d5b = 로그인...
1810c5c1 = 계정이 없으십니까? 지금 %s에 가입하세요
bcf2e4ca = 목록에서 이 계정을 제거 (원격 서버가 아님)
018fce13 = 이미지 업로더의 내부 목록에서 이 계정을 삭제하시겠습니까?
462ed3f9 = 같은 이름의 계정이 이미 있습니다.
7ef7b939 = 성공적으로 인증.
448c7ed8 = 인증할 수 없습니다. 다시 시도하십시오.
70d3be2f = 로그인을 비워 둘 수 없습니다
1f14433e = 승인
8b0f903e = 계정 삭제
3ccd2a99 = 추가 매개 변수
58770738 = 맞추기
3b02b20f = 가운데
fa27e967 = 늘이기
a1543c0a = 자동
634c0117 = 왼쪽 윗쪽 모서리
ba8b3fa2 = 윗쪽 중앙
c8c669ca = 오른쪽 윗쪽 모서리
bf16ae30 = 왼쪽 아랫쪽 모서리
3f884e9a = 아랫쪽 중앙
5145ae32 = 오른쪽 아랫쪽 모서리
330d14a6 = 프로필 만들기
8a27bd59 = 프로필 저장
f9e8affa = 프로필 삭제
be331797 = 이미지
55779417 = 이미지에 텍스트와 로고를 같은 위치에 배치하시겠습니까?
d3cea797 = 이미지 설정
89d81915 = 새 프로필 이름
7e7001fc = 새 프로필의 이름 입력:
42a228ed = 현재 프로필의 변경 내용이 저장되지 않았습니다. 계속하시겠습니까?
a44e5fe9 = (편집)
1a977d0c = 새 프로필
a1e2ebd0 = '%' 프로필을 삭제하겠습니까?
e29df6bf = 프로필:
47284cd5 = 형식:
f5951159 = 품질:
41151085 = 크기 조정할  너비:
9a774bca = 워터마크 추가
f3cbe87a = 이미지에 올바른 매개 변수가 있는 경우 이미지 처리 단계 건너뛰기
cdd4aeb9 = 비율 제한
376260e2 = 이미지에 텍스트 추가
61a69873 = 및/또는      높이:
943b9eb4 = 크기 조정 모드:
858b9f77 = 파일 이름:
de4a2e08 = 워터마크 위치:
34c0fc4f = 워터마크
e4cb6ee0 = 이미지의 텍스트
c04d0f9c = 텍스트 입력:
0cff0968 = 택스트 색상:
3dbe80f2 = 스트로크 색상:
75cd8fd7 = 글꼴...
32ee18da = 텍스트 위치:
710a878e = EXIF 데이터 보존
0a849666 = 복사
fef28ef8 = 모두 선택
8407a82b = 목록 지우기
5f0744f1 = 오류 로그
c36c9b25 = 숨기기
3cc86bda = 이미지 추가
9434e628 = 파일 추가
d1d29f43 = 폴더 추가
efbbe730 = 모두 제거
8bbff17c = 보기
8391d34e = 기본 뷰어에 표시
e673b08b = 인쇄...
52780206 = 다른 이름으로 저장...
94cd0349 = 프레임 추출
f8447066 = 이미지 복사
66ea09e2 = 전체 경로 복사
646b0acc = 제거
37eb9f00 = 속성
585d8664 = 편집
4e42e416 = 외부 편집기에서 열기
b93a6740 = 이미지별 검색(%s)
b2a9297f = 파일
e239d81f = 파일을 복사할 수 없음: 
2d2173a8 = 저장
56f81ded = 파일을 복사할 수 없음
1cec2f72 = 전체 %2% 파일 중 %1% 파일 선택됨
3b0926ae = %d 파일
8cb30cae = 데이터:URI
deb69f89 = 데이터:URI(HTML)
d302a09d = 따로 복사...
5db723dc = 목록에서 제거
c1b5404d = 파일에 대한 정보
28585bdd = 로드 중...
af54b8df = 오류:
98e58816 = 요약
e7558519 = 전체 정보
a3963f13 = 지역화 비활성화
7fcc347a = 폴더 만들기(앨범)
47256812 = 폴더 편집
455a6b4a = 폴더 이름:
5c95be58 = 요약:
81a81674 = 액세스:
dda877f8 = %s - 빠른 설정
4eee6ced = 임의의 서버
9f37ab4b = 계정 정보 입력
7b3b89de = 이 서버에 계정이 있습니다
53b88096 =  (선택 사항)
8434a208 = 계속
4aa123f5 = 이미지를 업로드할 서버 선택
0da00e8a = Windows 시작시 프로그램 실행
d3a412e3 = PrintScreen 및 Alt+PrintScreen 단축키 차단
15deddfb = Windows 탐색기의 컨텍스트 메뉴에 항목 추가
0da8441a = 마지막 동영상의 정보
bab5b782 = 옵션
ecf05973 = 미리보기
524f671a = 클릭 가능한 축소판 테이블
6984bae9 = 클릭 가능한 축소판
16e03a24 = 이미지/파일에 대한 링크
f1b0ce9d = 파일을 찾을 수 없습니다。
7ecb6ea7 = %s 사용하여 URL 단축
199f129e = URL 단축
2014da28 = 새 탭에서 링크 열기(HTML만)
e3516033 = URL 복사
f1cd42b7 = 미리보기 창
175521cc = 직접 링크 사용
ac4f9950 = 템플릿 사용
bc4621cc = 문자열 당 이미지:
5546879b = 코드 유형:
32640582 = 업로드 결과
9c550d5b = 포럼 코드(BBCode)
3b59dfdb = HTML 코드
eddb5125 = 링크 (URL)
25ffd4e2 = 화면 캡처
395e9b1c = 제한 시간:
dea0cfbf = 초
fc8039ea = 편집기에서 스크린 샷 열기
5e2c18ef = 창 투명 모서리 지우기
c39690a6 = 파일 이름에는 금지된 문자를 포함할 수 없습니다!
d37823dc = 추가 설정
28944242 = 밀리초
f34faabc = 찾아보기...
25a6a2e1 = 스크린 샷을 저장할 디렉토리:
d229c2f5 = 파일 이름 형식
1686ee0a = 창을 숨길 때 지연:
262ed0db = 항상 캡처한 이미지를 클립보드에 복사
8c709b12 = 매개 변수 저장
e1e46984 = 마우스로 선택한 창을 전경으로 가져오기
c1e57abf = %y - 년, %m - 월, %d - 일\n%h - 시, %n - 분, %s - 초\n %i - 이미지  색인,\n%width% - 이미지 너비,  %height% - 이미지 높이
69b9327d = 그림자와 캡처
ff51cf52 = 전체 화면 편집기에서 Alt+Tab 키 허용
7b58e9e8 = 창의 배경 지우기
01c03256 = 에어로 전용 (Windows Vista 또는 이상)
4ea916ba = 이전 직사각형 영역 선택 방법 사용
1c875c9b = 전체 화면 모드에서 이미지 편집 허용
545a48db = 이미지로 검색
503ad8ab = 이미지 업로드 중...
59bb7458 = 폴더 목록
29f5b904 = 스크립트를 로드하는 동안 오류가 발생했습니다.
830dfb6d = '%s' 계정에 대한 %s 서버의 폴더 목록:
cae32dfb = 중첩된 폴더 만들기
7f31a180 = 폴더 만들기
30a1b743 = 이 서버는 폴더 목록을 지원하지 않습니다.
ba16ef3f = 폴더 목록을 로드하지 못했습니다.
7b707887 = %s 서버 설정
2438f887 = 선택하지 않음
fe80fb38 = 선택...
40c0b8af = 매개 변수:
4d76ae10 = 일반
0ccf6677 = 서버
3f6a157d = 축소판
e3a17aab = 비디오
d02cf4b8 = 업로드
f564ae06 = 통합
81bb6af9 = 트레이 아이콘
ef00299b = 단축키
2659b7e2 = 적용
7a3b404b = 설정이 저장되었습니다.
6bd9485e = URL 단축기
c45fc9f4 = URL을 입력하십시오
000b2d58 = 짧은 링크가 클립보드에 복사되었습니다!
5691a469 = 단축
90c81ee8 = 링크를 붙여넣은 후 단축:
f2f67d93 = 파일 크기 초과
b6794958 = 다른 파일 형식에 대한 서버
3533cd60 = 파일
9d4fc57f = 파일이 "%s" 서버(%s)의 파일 크기 제한을 초과합니다.
59141208 = 서버를 선택하지 않았습니다!
ccbd51ab = 이미지를 업로드할 수 있도록 이미지 처리 설정을 변경하거나 다른 서버를 선택합니다.
2cdd6df1 = 모두에게
ef851a1a = 무시
7bb09796 = 축소판 사전 설정 편집기
56791ff7 = 색상
1b47339c = 프레임 색상:
4f01c8aa = 그라데이션 색상 1:
4c413786 = 그라데이션 색상 2:
0880d560 = 프레임 그리기
2fe8941b = 너비:
37f596af = 텍스트 설정:
a9bf5541 = 텍스트:
fb90dce1 = 텍스트 추가
cb1aa3c1 = 이미지와 동일한 형식
de252487 = 새 축소판 사전 설정 만들기
86b012bb = 새 축소판 사전 설정 이름 입력:
7b40de24 = 이 이름의 프로필이 이미 존재합니다!
a6598570 = 축소판 텍스트:
c6c3ab2d = 배경색:
f67f92c9 = 높이:
b5cc02db = 축소판 사전 설정:
7ba0fe3a = 복사본 만들기
13b97d79 = 트레이 아이콘 표시
0e998b68 = 마우스 클릭 핸들러
d3fc980e = 왼쪽 버튼 더블 클릭
6dd826fc = 왼쪽 버튼 한 번 클릭:
14933370 = 가운데 버튼 클릭:
be6de322 = 오른쪽 버튼 클릭:
4c438fa9 = 트레이에서 새로운 프로그램의 인스턴스를 실행하지 마십시오
63248896 = Image Uploader 업데이트
10dc28bd = 구성 요소 이름
d17e5d34 = 상태
c0e11aca = 업데이트 확인 중..
b82a7da9 = 서버에서 업데이트 정보를 받는 동안 오류가 발생했습니다.
bb1f75f1 = 새 버전을 사용할 수 있습니다:
563cf5ae = 최신 Image Uploader 버전을 사용하고 있습니다.
c0e389b3 = 이미지 업로더의 구성 요소에 대한 업데이트는 사용할 수 없습니다
05a43d78 = 대기 중
e5cdcb20 = 다운로드 페이지 열기
068ff32a = 구성 요소:
bf23d853 = 구성 요소 업데이트
6c03053b = 마침
c3a2a788 = 축소판
b779851b = 재시도
71dc8201 = 완료 >
3e219498 = 링크 (%d)
eadbe7b0 = 업로드 진행률
5f90f506 = 링크
4dd91a5a = 로그
8868d1cf = 모든 파일이 성공적으로 업로드되었습니다.
c288690f = 사용자가 파일 업로드를 취소했습니다.
877eb3ba = 오류: %d개
d790fc18 = 업로드가 완료되었습니다.
e9c55eb0 = %s / %s (%d%%) %s
0a22814d = 진행 상황:
f81089d7 = 이미지 처리
33533779 = 너비별
114307c8 = 높이별
fbb677d0 = 큰 면에 의해
8d0fb42c = 기본 설정
a19b7a33 = 업로드하기 전에 이미지 처리
2c45a54d = 축소판 설정
88cd108f = 축소판 만들기
41085cb4 = 서버 측의 축소판 사용
f2db2967 = 크기 조정:
d8bce7aa = 기본 축소판 설정 사용
8d158d98 = URL 단축
ae7a329f = 즉, 축소판이 프로그램이 아닌 사이트에 의해 생성됩니다.
3a794881 = 프로필 편집
e8f64d73 = 서버 선택...
93f5d861 = 폴더 선택...
df1929f7 = '%s' 서버에 대한 인증 설정을 지정하십시오!
b9654af6 = 업로드(&U)
1a187b48 = 계정 지정...
a6f3e14c = 계정을 사용할 수 없습니다
f99feee0 = 선택된 폴더 없음
099d5ad1 = 이 서버에는 설정이 없습니다.
71086f11 = 크기 조정 안 함
234dd177 = 새 서버로 로컬 폴더 추가...
0ba21939 = 서버 설정...
c078b37c = 새 폴더
87c74881 = 서버 설정
c65d38bc = 가입 페이지로 이동
c3855d59 = 이미지를 호스팅하는 서버
f8ab5bfb = 축소판 너비:
4ac912e4 = 축소판에 텍스트 추가
4d32b74b = 업로드 과정을 시작하려면 "업로드" 버튼을 클릭합니다.
cbcea249 = 다른 파일 형식을 호스트하는 서버
16d4c139 = %s 파일이 존재하지 않습니다
1058bebf = '%s' 필드의 오류: 값은 %d와 %d 사이여야 합니다.
2e392c44 = 연결 설정
0cfd2d64 = 제공된 프록시 사용
fdfa8afe = 시스템 프록시 설정 사용
91a1af5e = 프록시 없음(직접 연결)
18b4643d = 주소:
db348127 = 포트:
d6804a68 = +
09856821 = 프록시에 대한 권한 부여
ef1e8e59 = 자동으로 결과 클립보드에 복사
39e6f71a = 업로드 오류
2730a37d =  파일당 재시도 수:
0aab5617 = 작업당 재시도 수:
8084e079 = 업로드 버퍼 크기:
45c61d90 = 스레드 번호:
9e5fc8ca = 각 작업(파일)에 대한 스쿼럴 스크립트 실행
dd97c781 = 연결 폴더 열기
5610f22e = 비디오 파일에서 프레임을 추출하는 데 사용되는 비디오 엔진입니다.
41dbb3f7 = 디인터레이스 비디오
84a9d9a8 = 다음 >
deded896 = 프레임 추출 
7a5b1811 = 비디오 프레임 추출은 사용자가 중지했습니다.
a9b15b6c = 비디오 파일
7decda15 = 비디오 파일 선택
9a29403d = 잡기
562044d6 = 비디오 프레임 추출이 완료되었습니다.
0e4046c5 = 비디오에서 프레임 추출
09708816 = 디인터레이스
75875b75 = 프레임 수:
fe9ccb39 = 여러 파일
fab80187 = 단일 파일
3a6b863c = 다른 이름으로 저장:
c5147ea7 = 모양 옵션
c60844d4 = '%s' 필드의 오류: 값이 0보다 커야 합니다.
9fc54522 = 열 수:
fb3adf17 = 수평 간격:
528aeace = 수직 간격:
5f047e4b = 프레임 레이아웃
6e8c8854 = 결과 그림에 비디오 파일 정보 표시
3d06a25b = %f% - 확장자 없는 비디오 파일의 이름, \n%fe% -  비디오 파일의 이름, \n%ext% - 확장자, \n%y% - 년, %m% - 월, %d% - 일\n%h% - 시, %n% - 분, %s% - 초\n %i% - 파일 카운터,\n%cx% - 너비,  %cy% - 높이
e5ce3d08 = 스냅샷용 폴더:
a403be0d = PEG, PNG, GIF, BMP 또는 기타 파일
7e2b58a3 = 파일 추가...
afddddad = 웹에서
5413740b = 폴더 추가...
43ace803 = 클립보드에서
50f96208 = 전체 화면 또는 선택한 영역의 그림
d8e44c7d = 선택한 영역의 샷...
e0144d8b = 고급 사용자용 도구
a90f88fa = 작업 내역
153f5038 = 작업 선택:
4410bd70 = 팁:
f2f77e96 = 이미지 업로더의 창으로 파일을 끌어다 놓으면 처리됩니다.
c260cbfc = 인터넷에 이미지, 사진, 비디오 프레임을 업로드하는 데 도움이 되는 사진 게시 마법사를 시작합니다.
27eb6c03 = 도움말
98440497 = %s - 업데이트 사용 가능
b5363619 = 이미지 설정 및 서버 선택
b107c545 = 서버에 파일 업로드
98204ade = 설정 파일을 저장할 수 없습니다. 자세한 내용은 오류 로그를 참조하십시오.
f1a28e09 = 하위 디렉터리 포함
3b698f08 = 모든 파일
dd6485ce = 폴더 선택
6685c6d4 = 종료하시겠습니까?
85e6663c = 오디오 파일
872c1450 = 미디어 파일 선택
c1ad90ff = 파일 선택
52e9f14e = 스크린 샷을 만들 수 없습니다!
6e3aae99 = 정보...
87aae10f = 설명서
48a2e2d7 = 업데이트 확인
69952784 = < 뒤로
56fd35df = 업데이트를 사용할 수 있습니다
5b1f2a9c = 이미지 업로드
291f5b7f = 스크린 샷...
1402650b = 추가 색상..
599838c6 = 이미지 편집기
5c9a4366 = 사각형
bae2b7ff = 둥근 사각형
c267a508 = 타원
8a1d44c8 = 채워진 사각형
13c2e2ec = 채워진 타원형
be2c5569 = 다른 이름으로 저장
7ebec4a3 = 데이터헤서 복사:URI 형식
35510b87 = 데이터에서 복사:URI 형식(html)
9092168a = 목록에 추가
c7e5a3d7 = 공유
e41fd422 = %s에서 검색
e36a4193 = 이동
4184bc2c = 선택
07536300 = 자르기
13c1ef54 = 브러시
4c98eaf4 = 강조
daf1f307 = 선
bdd534c9 = 화살표
3a195ecb = 텍스트
5d4a5ccf = 흐린 사각형
bae9c202 = 흐림
c56ef689 = 색상 선택기
10dd641b = 실행 취소
514d11e1 = 변경 내용을 저장하겠습니까?
f6a4d615 = 영역 선택
f4c7c2fe = 다시 실행
8750abe0 = 잘라내기
0e6b0aeb = 텍스트 옵션
9444548c = 선 두께
c23527e5 = 라운딩 반경
e70c5b47 = 필드
7899b673 = 값
686e1e97 = 이미지만 업로드
a6c2ab81 = '%s' 프로세스를 시작할 수 없음
bf9f85a8 = Starting upload
7358caaf = Logging in...
4f757835 = Fetching filesystem...
ea85b896 = Waiting for child tasks
9e2dbc22 = Script: 
918e12dd = Action:
3309a400 = Unable to unpack archive %s
00a05d20 = Could not read package %s
0c3b240d = Libraries:
cbf8795d = Older than 30 days
1a73e15e = Color codes
904df79d = Capture Last Region
13328b8e = Cannot register global hotkey:\n%s.\n Maybe it is being used by another process.
672432dd = Are you sure?
55c0d3f7 = Clear filters
20295435 = Filters
b0cd19d2 = Date from:
131223ee = to:
9fafa77c = URL:
2b9dae05 = File is not an image.\nUrl: %s\nMime-Type: %s
508398a2 = Logout succesfully.
5437aa47 = Failed to logout.
5f121c7c = Logout
1ae20341 = File "%s" not found!
c104506c = Information about file "%s" :
5103c559 = Show log for this file
636e7081 = Upload to server '%s' is impossible without account.\nYou should sign Up on this server and specify your account details in program settings.
90a6b987 = Error in the field '%s':\n
116a2d94 = File doesn't exist:\n%s
b77d6641 = Select Region...
1a0d90cb = Last Region
c874a987 = Couldn't load servers list file "servers.xml"!\n\nThe reason is:  %s\n\nDo you wish to continue?
20d01ba8 = Converting history
d0da5126 = Please wait while your history is being converted...
5eb17fc6 = MediaInfo.dll Not found! \nGetting technical information of media files will not be accessible.
90a717a7 = Profile "%s" not found.\nIt may be caused by a configuration error or usage of multiple versions of the application on the same computer.
5cd1818c = Would you like to grab frames from this video?\n(otherwise file just  will be added to list)
a34dd1ab = Shortening link...
fdf55bd4 = Get color's code...
c987a92d = Pixelation
44dcfdf9 = Image Editor  (%1%x%2%)
86d249e0 = Copy to clipboard and close (%s)
0ee0d59a = Step
8590e969 = Font size:
70279591 = Initial value:
a5f2a7a1 = Fill background
